@charset "utf-8";
/* CSS Document */
/* #menu_btn {
  display: none;
} */
@media all and (max-width: 959px){
  #main_visual {
    margin-bottom: 8em;
  }
  #main_visual .p-mainVisual__inner {
    z-index: 1;
    padding-bottom: 30px;
  }
  #main_visual .p-mainVisual__inner {
    padding: 0;
    /* padding-bottom: 20em;
    height: 90vh; */
  }
  #main_visual .p-mainVisual__slide {
    overflow: unset;
  }
  #main_visual .p-mainVisual__imgLayer {
    margin: 0 3vw;
    width: calc(100% - 6vw);
  }
  #main_visual .p-mainVisual__textLayer {
    top: 25vh;
    /* height: calc(52vh - 80px); */
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 5vw;
    /* width: 19em; */
    letter-spacing: 5px;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
    border-radius: 10px;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 3.3vw;
    line-height: 1.5;
    margin: 1em 0 0 0vw;
  }
  #main_visual #mainv_txt_bg {
    width: 80%;
    margin: 0 0 17% -6% !important;
  }
  .top #content {
    margin-bottom: 0;
    padding-top: 1em;
  }
  /* .post_content div.has-background div.has-background {
    padding: 0;
  } */
  .post_content > .wp-block-group {
    padding: 3em 0;
    margin-bottom: 0 !important;
  }
  /* .post_content .alignfull > div {
    padding-left: 4vw;
    padding-right: 4vw;
  } */
  /* .post_content h2 {
    margin-bottom: 0;
  }
  .post_content h2 + p {
    margin-top: 0;
  } */
  .post_content .p-postListWrap {
    margin-bottom: 0;
  }
  #service h3.is-style-section_ttl {
    margin: 1.5em 0 1em !important;
  }
  h2.p-postList__title {
    text-align: left;
  }
  /* .post_content h3.is-style-section_ttl::after {
		content: "";
		display: block;
		width: 50px;
		height: 2px;
		background: #e086c1;
		margin: 0.7em auto 0.5em;
	} */
  .l-mainContent__inner>.post_content {
    margin-bottom: 0;
  }
  .post_content #about .swell-block-columns figure {
    width: 80%;
    margin: auto;
  }
  .post_content #about .swell-block-columns p {
    margin-bottom: 1em !important;
  }
  .post_content #project .is-style-float>.swell-block-dl__dt {
    width: 9em;
    line-height: 1.6;
  }
  .post_content #project .is-style-float>.swell-block-dl__dd {
    width: calc(100% - 9em);
  }
  .post_content #project .is-style-float>.swell-block-dl__dd p {
    line-height: 1.6;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  #about h3 {
    font-size: 3vw;
  }
  #about .is-style-broken.has-media-on-the-right .wp-block-media-text__content {
    margin-right: -8em !important;
  }
  #about figure.wp-block-media-text__media {
    margin-right: calc(50% - 40vw) !important;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
  }
}

@media all and (max-width: 768px){
  #main_visual .p-mainVisual__textLayer {
    top: 23vh;
  }
  #main_visual #mainv_txt_bg {
    margin: 0 0 12% -6% !important;
  }
  #about .sp_column2 {
    --wp-column-gap: auto;
    --wp-column-mt: auto;
  }
  .post_content #project .is-style-float>.swell-block-dl__dt {
    display: block;
    width: 100%;
    padding-right: 0;
    font-size: 105%;
    margin-top: 1em !important;
    font-weight: bold;
  }
  .post_content #project .is-style-float>.swell-block-dl__dt:first-child {
    margin-top: 0 !important;
  }
  .post_content #project .is-style-float>.swell-block-dl__dt:after, .post_content #project .is-style-float>.swell-block-dl__dt br {
    display: none;
  }
  .post_content #project .is-style-float>.swell-block-dl__dd {
      width: 100%;
  }
}